13 Layers
SHARE

Cross Site Scripting (XSS) vlnerability exists in WUZHI CMS up to and including 4.1.0 in the config function in coreframe/app/attachment/libs/class/ckditor.class.php. (CVSS:0.0) (Final Update:2021-09-21)

13 Layers Managed Security Services